#if !NO_SCCS_STRINGS
static char sccs_debug_c[] = "@(#)debug.c	128.1 1/20/93 19:38:46";
#endif /* NO_SCCS_STRINGS */
/********************************************************************\

   (c) Copyright 1991 by Lotus Development Corporation
   All Rights Reserved

   Module:  debug.c

   Description:  Provides bind, unbind and main wrapper functions
   when using a source-level debugger on add-in programs.

\********************************************************************/


#include "lpixport.h"



LpiBind(debug_b)
{
	return(debug_bind(LpiContext, AltExports));
}


LpiUnbind(debug_u)
{
	return(debug_unbind(LpiContext));
}


LpiMain(debug_m)
{
	debug_main(LpiContext);
}
